.clearfix {
    clear: both;
}

#background {
    background-image: url(images/Background.jpeg);
    background-size: auto;
    opacity: 10%;
}

img {
    display:inline-block;
    height: 350px;
    width: 350px;
    padding-left: 50px;
    clear: left;
}

.content {
    float: right;
    width: 66%;
}

.pic_form {
    float: left;
    width: 30%;
}

h1 {
    padding-left: 50px;
}

/*
 h2 {
    float: right;
    padding-right: 500px;
    clear: left;
}

p {
    float: right;
    padding-left: 500px;
}
*/


footer {
    float: right;
    bottom:0;
    width:90%;
    display:inline-block;
    padding-right: 20px;
}

#Header1 {
    height: 430px;
    width: 350px;

/*
    display:inline-block;
    padding-left: 50px;
    clear: left;
*/
}

#about1 {
    height: 400px;
    width 350px;

/*
    display:inline-block;
    padding-left: 50px;
    clear: left;
*/
}
    
/*======FONTS=========*/

article h1 h2 {
    font-family: 'Droid Sans', sans-serif;
}

p {
/*    color: red;*/
    font-size: 140%;
    text-align: center;
    font-family: 'Crimson Text', serif;
}

/*=====NAVBAR STYLE=======*/
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: darkred;
}

li {
    float: left;
}

li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

/* Change the link color to #111 (black) on hover */
li a:hover {
    background-color: #111;
}